.contact {
  @extend .main-container;
  padding: 5rem 0;
  box-sizing: border-box;

  &__form {
    display: flex;
    flex-direction: column;
  }

  &__email {
    width: 50%;
    margin-bottom: 2rem;
  }

  &__submit {
    margin: 2rem 2rem 0 auto;
    width: 17rem;
  }
}

// PHONE
@include phone {
  .contact {
    padding: {
      right: 1.5rem;
      left: 1.5rem;
    }
    &__submit {
      width: 12.5rem;
    }
  }
}
